## htshells 0.1~git20131205

=== debian/changelog ===
htshells (0.1~git20131205-1kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * New helper-script format
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Add d/watch pointing to git.
  * Add lintian-overrides
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 28 Dec 2022 14:18:27 -0600

htshells (0.1~git20131205-1kali2) kali-dev; urgency=medium

  * Add helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 05 Nov 2021 17:53:42 +0000

htshells (0.1~git20131205-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Bump Standards-Version to 4.5.0 and use debhelper-compat 13

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Dec 2020 10:04:19 +0100

htshells (0.1~git20131205-1kali0) kali; urgency=low

  * Initial release (Closes: 0000422)

 -- Devon Kearns <dookie@kali.org>  Thu, 05 Dec 2013 12:19:52 -0700
