=== debian/control ===
Source: htshells
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
           Ben Wilson <g0tmi1k@kali.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://github.com/wireghoul/htshells
Vcs-Git: https://gitlab.com/kalilinux/packages/htshells.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/htshells

Package: htshells
Architecture: all
Depends: ${misc:Depends},
         kali-defaults,
Description: Self contained htaccess shells and attacks
 htshells is a series of web based attacks based around the .htaccess files.
 Most of the attacks are centered around two attack categories. Remote code/
 command execution and information disclosure. These attacks are intended for
 use during penetration tests or security assessments. It was created to get
 shell in a CMS that restricted uploads based on extension and placed each
 uploaded file in it's own directory.
