=== debian/watch ===
version=4
opts="mode=git, pretty=0.1~git%cd, pgpmode=none" \
  https://github.com/wireghoul/htshells HEAD
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/htshells-$1\.tar\.gz/ \
#  https://github.com/wireghoul/htshells/tags .*/v?(\d\S*)\.tar\.gz
