## htshells 0.1~git20180718

=== debian/changelog ===
htshells (0.1~git20180718-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Tue, 06 Apr 2021 02:25:22 -0000
