=== debian/control ===
--- 
+++ 
@@ -2,10 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Devon Kearns <dookie@kali.org>,
-           Sophie Brun <sophie@offensive-security.com>,
-           Ben Wilson <g0tmi1k@kali.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.0
 Homepage: https://github.com/wireghoul/htshells
 Vcs-Git: https://gitlab.com/kalilinux/packages/htshells.git
@@ -13,8 +10,7 @@
 
 Package: htshells
 Architecture: all
-Depends: ${misc:Depends},
-         kali-defaults,
+Depends: ${misc:Depends}
 Description: Self contained htaccess shells and attacks
  htshells is a series of web based attacks based around the .htaccess files.
  Most of the attacks are centered around two attack categories. Remote code/
